function Task_Variant_Abstract()
{
	Task_Variant_Abstract.superclass.constructor.call(this);
}

Rup.extend(Task_Variant_Abstract, Element_Abstract);

Task_Variant_Abstract.prototype.getValue = function(){}

Task_Variant_Abstract.prototype.setValue = function(){}

Task_Variant_Abstract.prototype.setDisabled = function(){}

Task_Variant_Abstract.prototype.setHandler = function(){}